<?php

    include '../../conexion/session.php';
    include '../../conexion/conn.php';

    $fecha_inspeccion = $_REQUEST['fecha_inspeccion'];
    $exportador_cod = $_REQUEST['exportador_cod'];
    $especie_cod = $_REQUEST['especie_cod'];
    $num_contenedor = $_REQUEST['num_contenedor'];
    $cant_pallet = $_REQUEST['cant_pallet'];
    $folio_planilla = $_REQUEST['folio_planilla'];
    $sincro = $_REQUEST['sincro'];
    $num_orden = $_REQUEST['num_orden'];
    
    if($sincro=="N"){
        $sincro="N";
    }else if($sincro=="S"){
        $sincro="E";
    }else if($sincro=="E"){
        $sincro="E";
    }else{
        $sincro="N";
    }

    $resultado = mysql_query("UPDATE contenedor_planilla 
                            SET fecha_inspeccion='$fecha_inspeccion',
                                exportador_cod='$exportador_cod',
                                especie_cod='$especie_cod',
                                num_contenedor='$num_contenedor',
                                sincro='$sincro',
                                num_orden='$num_orden',
                                num_instructivo='$num_orden',
                                n_embarque='$num_orden'
                            WHERE folio_planilla='$folio_planilla'"
                            );
                        
    if($resultado){
        echo json_encode(array('success'=>true));
    }else{
        echo json_encode(array('success'=>false));
    }
    